Subject: WPAD Proposal?

From: [email-masked] (Jim Pace)
Date: Mon, 11 Jan 1999 04:38:42 -0500 (EST)

I was somewhat surprised to see a pointer on CNET News
(http://www.news.com/News/Item/0,4,30032,00.html) to
http://ietf43.microsoft.com/wpad/wpad.txt. The WPAD proposal was
alluded to by Josh Cohen at the Chicago IETF, but I never heard
anything further regarding this. Perusing the Orlando notes, I didn't
see any references to a follow up on this, hence my questions...

Has the DHC WG reviewed this draft? I've seen no discussion on the
list. Given my impression of draft-ietf-dhc-agent-options-05.txt, no
option codes are to be allocated until the draft reaches RFC status...

Can anyone on the list from Netscape comment as to whether or not there
are plans to roll this into a future release?

thanks, pace